
// dirty hack to support :only-child pseudo selector in IE8,
// listening to custom event triggered by SWCElements.dropDown.open
// dropdowns-overlay-span-only-child-width, added to spans limits their width
$('body').on('swc-dropdown:opened', function(event, data) {
	var $spans = data.$dropDown.find('span:only-child');
	$spans.addClass('dropdowns-overlay-span-only-child-width');
});